uuid: b405f4b5-8407-4246-9c32-fa9310374ea2
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.publication.field_acknowledgement_logo
    - field.field.node.publication.field_author
    - field.field.node.publication.field_country
    - field.field.node.publication.field_data_document
    - field.field.node.publication.field_disable
    - field.field.node.publication.field_disable_related_content
    - field.field.node.publication.field_external_authors
    - field.field.node.publication.field_featured_image
    - field.field.node.publication.field_keywords
    - field.field.node.publication.field_link
    - field.field.node.publication.field_page_builder
    - field.field.node.publication.field_partner_logo
    - field.field.node.publication.field_pdf_additional_information
    - field.field.node.publication.field_photo_caption
    - field.field.node.publication.field_publication_date
    - field.field.node.publication.field_publisher
    - field.field.node.publication.field_region
    - field.field.node.publication.field_related_manual_content
    - field.field.node.publication.field_resource_type
    - field.field.node.publication.field_series
    - field.field.node.publication.field_short_description
    - field.field.node.publication.field_slug
    - field.field.node.publication.field_subtitle
    - field.field.node.publication.field_supporting_document
    - field.field.node.publication.field_topic
    - field.field.node.publication.field_upload
    - node.type.publication
  module:
    - user
id: node.publication.teaser
targetEntityType: node
bundle: publication
mode: teaser
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_acknowledgement_logo: true
  field_author: true
  field_country: true
  field_data_document: true
  field_disable: true
  field_disable_related_content: true
  field_external_authors: true
  field_featured_image: true
  field_keywords: true
  field_link: true
  field_page_builder: true
  field_partner_logo: true
  field_pdf_additional_information: true
  field_photo_caption: true
  field_publication_date: true
  field_publisher: true
  field_region: true
  field_related_manual_content: true
  field_resource_type: true
  field_series: true
  field_short_description: true
  field_slug: true
  field_subtitle: true
  field_supporting_document: true
  field_topic: true
  field_upload: true
  langcode: true
  search_api_excerpt: true
